@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@300;400;500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Serif&display=swap");

* {
  text-decoration: none !important;
  scroll-behavior: smooth !important;
  font-family: "IBM Plex Sans", sans-serif !important;
  /* overflow-x: hidden !important; */
}

/* .ibm-video-placeholder .ibm-play-link::after {
  background: rgba(0, 0, 0, .5) !important;
  border-radius: 50% !important; 
  content: '' !important;
  display: block !important;
  height: 80px !important;
  -webkit-transform: translate3d(-50%, -50%, 0) !important;
  transform: translate3d(-50%, -50%, 0) !important;
  width: 80px !important;
}

@media only screen and (max-width: 579px) and (min-width: 0px) {
  .ibm-video-placeholder .ibm-play-link::after {
    height: 40px !important;
    width: 40px !important;
  }
} */

h1 {
  font-weight: 300 !important;
}

#ktp1test {
  width: 67% !important;
}
#ktp1test2 {
  width: 67% !important;
}

#ibm-leadspace-body {
  margin: 0 auto;
  min-height: 250px;
  padding: 30px 0 25px !important;
  z-index: 10;
}

li::before {
  content: " " !important;
}

.accordion-content p {
  width: 65%;
}

@media (max-width: 960px) {
  .accordion-content p {
    width: 95% !important;
  }
}

/* next steps */
.nextStepsContainer {
  background-color: #f2f4f8;
}

.nextStepsContainer a {
  color: #242424;
}

.nextStepsContainer a:hover,
.nextStepsImageCardsContainer:hover {
  background-color: rgb(202, 202, 202);
  transition: all 0.2s;
}

.nextStepsImageCardsContainer {
  background-color: #fff;
  margin-top: -5px;
}

#ux-footer * {
  color: #222222 !important;
  text-decoration: none;
}

.ibm-link {
  color: #0062ff !important;
}

#scrolling-nav {
  overflow-x: hidden !important;
  background-color: #e8daff !important;
}

#progress_bar {
  background-color: #d4bbff !important;
  background: #d4bbff !important;
}

#scrolling-nav a {
  color: black !important;
}

.ux-section {
  padding-top: 5px !important;
}

#ux-footer {
  background-color: #f2f4f8 !important;
}

/* mobile select ancho nav */

.formNav {
  margin: -50px 0 0 0 !important;
  z-index: 3;
  width: 100%;
  position: fixed;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 38px;
  padding: 0 27px 0 10px;
  background-color: #e8daff !important;
}

hr {
  height: 1px !important;
  background-color: #c6c6c6 !important;
  border: none !important;
}

/* accoridon image right */

.imageNear {
  width: 300px;
  height: 300px;
  position: absolute;
  right: 20px;
  top: 20px;
}

.imageBoxActive {
  display: block;
  transition: all 0.2s;
}

.imageBox {
  display: none;
  transition: all 0.2s;
}

.imageBox img {
  position: absolute;
  height: 300px;
  width: 300px;
  top: 45px;
  right: 20px;
}

.imageBox P {
  position: absolute;
  width: 25%;
  top: 352px;
  left: 69.5%;
  font-size: 12px;
}

.imageBox hr {
  position: absolute;
  right: 215px;
  width: 10%;
  top: 350px;
  margin-top: 15px;
}

blockquote em {
  font-family: "IBM Plex Serif", serif !important;
}

/* media queries */

@media (min-width: 1200px) {
  #ktp1test {
    width: 70%;
  }
  #ktp1test2 {
    width: 70%;
  }
}

@media (max-width: 1280px) {
  .accordion-content p {
    width: 65%;
  }

  .imageNear {
    width: 250px;
    height: 250px;
  }

  .imageBox img {
    width: 250px !important;
    height: 250px !important;
  }

  .imageBox P {
    position: absolute;
    left: 70.8%;
    width: 25%;
    top: 300px;
    font-size: 12px;
  }

  .imageBox hr {
    position: absolute;
    right: 200px;
    width: 10%;
    top: 300px;
    margin-top: 15px;
  }

  blockquote + p {
    margin-top: 422px !important;
  }
}

@media (max-width: 1150px) {
  .imageBox P {
    left: 68% !important;
  }
}

@media (max-width: 1024px) {
  .accordion-content p {
    width: 55%;
  }

  .imageNear {
    width: 300px;
    height: 300px;
    right: 10px;
    top: 20px;
  }

  .imageBox img {
    width: 300px !important;
    height: 300px !important;
    margin-top: 10px;
    margin-right: -12px;
  }

  .imageBox hr {
    margin-top: 70px;
    right: 250px;
  }

  .imageBox p {
    margin-top: 60px;
    left: 58%;
  }

  #ktp1test {
    width: 65%;
  }
  #ktp1test2 {
    width: 65%;
  }
}

.hrpullquote hr {
  width: 45%;
  margin-top: 145px;
  margin-left: 35px;
}

.ibm-pull-quote p {
  margin-top: 30px;
  margin-left: 55px;
  width: 70%;
}

@media (max-width: 999px) {
  .ibm-pull-quote p {
    margin-top: 15px !important;
    margin-left: 120px;
    width: 40%;
  }

  .ibm-pull-quote p + p {
    margin-top: 10px !important;
    width: 40% !important;
    margin-left: 130px;
  }

  .hrpullquote hr {
    width: 15% !important;
    margin-top: 10px;
    margin-left: 120px;
  }

  #ktp1test {
    width: 80% !important;
  }
  #ktp1test2 {
    width: 80% !important;
  }
}

@media (min-width: 760px) {
  .formNav {
    display: none !important;
  }
}

/* images lado direito */
@media (min-width: 961px) {
  .imageNear2 {
    display: none;
  }

  .imageBox2 {
    display: none;
  }
}

@media (max-width: 960px) {
  .imageBox {
    display: none !important;
  }

  .imageNear {
    display: none;
  }

  .accordion-content p {
    width: 70%;
  }

  .imageBox2 {
    width: 300px;
    position: relative;
  }

  .imageBox2 p {
    margin-top: 10px;
    margin-left: 0px;
  }

  .imageBox2 hr {
    width: 20%;
    left: 0;
    position: absolute;
    top: 300px;
  }

  .imageNear2 {
    width: 300px !important;
    height: 300px;
  }
}

@media (max-width: 759px) {
  nav .navigate {
    display: none;
  }
}

.navigationBar ol > li::before,
ul > li::before {
  content: "" !important;
}

/* ver dps */
#ibm-top {
  overflow: scroll !important;
}

@media (max-width: 579px) {
  #ktp1test {
    width: 100% !important;
  }
  #ktp1test2 {
    width: 100% !important;
  }
}

@media (max-width: 460px) {
  #section-3 img {
    width: 100% !important;
  }

  .accordion-content p {
    width: 100% !important;
  }

  .imageNear2 {
    width: 100% !important;
    margin-top: 24px;
    margin-bottom: 24px;
  }

  #ktp1test {
    width: 100%;
  }
  #ktp1test2 {
    width: 100%;
  }

  .imageNear {
    display: none !important;
  }

  .imageBox2 {
    width: 100%;
  }

  .ibm-pull-quote p {
    margin-top: 30px;
    margin-left: 15px;
    width: 70%;
  }

  .ibm-pull-quote p + p {
    margin-top: 30px;
    margin-left: 10px !important;
    width: 70% !important;
  }

  .hrpullquote hr {
    width: 45%;
    margin-left: 35px;
  }
}

@media (max-width: 320px) {
  .accordion-content p {
    width: 100% !important;
  }

  .imageNear {
    display: none !important;
  }
}

.ibm-forward-link::before {
  display: inline-block;
  font-family: icons-ibm-v12;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  color: #0f62fe;

  left: 0;
  position: absolute;
  text-decoration: none;

  text-decoration: none;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
